package com.zm.order.tool.server.model;

import com.alibaba.fastjson.JSON;

/**
 * 新餐饮系统
 * @author zhuxiaofeng
 * @ClassName CateringIndexComment
 * @date
 */
public class CateringIndexComment extends BaseIndexComment {

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
